body{background-color: #a3e0f2;
    border-left: 20px solid #d6856c;
    border-right: 20px solid #d6856c;}
h1{ font-size: 68px;
    color:#d6856c;
    -webkit-text-stroke: 2px black;
    font-family: serif;
    background-image: url('foto.jpg');  
    background-position: center;
    background-size: cover;
    padding: 150px 20px;}
h2{color: #d6856c;
    -webkit-text-stroke: 1px black;
    font-size: 35px;
    font-family: serif;}
h3{color: #d6856c;
    font-size: 25px;
    font-family: serif;}

a{text-decoration: none;
    color:#d6856c;
    font-weight: bold;}
.container{max-width: 1100px;
    width:90%;
    margin: 0 auto;}
strong{font-weight: normal;}